Old Great Plains Dynamics on Pervasive Sql and Ctree Support

By: Andrew Karasev

It is not really very rare case, when you are not following Microsoft Dynamics GP clients mainstream, where GP customers do ERP version upgrade every second or third year and stay current with Microsoft Business Solutions GP annual enhancement program. However the chances are high that you were following these rules back in late 1990th and earlier 2000th, and you are currently are on Great Plains Dynamics for Ctree and Pervasive SQL/Btrieve. If this is your case, then your GP version should be 7.5, 7.0, 6.0, 5.5, 5.0 or 4.0.

1.Data Repair technology. Modern GP VAR typically is very familiar with Microsoft SQL Server 2005 or 2000 and GP tables repair on these DB platforms. In contrast GP on Ctree or Pervasive require technical consultant to link to the data files through ODBC and the most popular tool here is Microsoft Office Access. MS Access does not support all the specs of SQL scripting, however it allows you to do the job. There is also the option to link to Ctree or Btrieve through MKS SQL Server Linked Server technology

2.Conversion to SQL Server. If you plan to stay with Great Plains as your accounting MRP application, you should consider migrating away from Ctree or Pervasive SQL to Microsoft SQL Server. There is migration tool for Microsoft Great Plains 7.5 to move you to MS SQL. You install the clean version of your company with similar accounts structure on Microsoft SQL Server 2000 and migration tool moves each table one-by-one from Ctree/Btrieve to SQL Server

If you want us to support you or help you with version upgrade, please call us 1-866-528-0577 or 1-630-961-5918, help@albaspectrum.com

Software
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 
 • 

» More on Software
 



Share this article :
Click to see more related articles